---
title: dialogPeerFolder
description: Folder
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: dialogPeerFolder  
[Back to constructors index](index.md)



Folder

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|folder\_id|[int](../types/int.md) | Yes|Folder ID|



### Type: [DialogPeer](../types/DialogPeer.md)


### Example:

```php
$dialogPeerFolder = ['_' => 'dialogPeerFolder', 'folder_id' => int];
```  


Or, if you're into Lua:

```lua
dialogPeerFolder={_='dialogPeerFolder', folder_id=int}

```


